import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { ReservamodalPage } from './reservamodal.page';

describe('ReservamodalPage', () => {
  let component: ReservamodalPage;
  let fixture: ComponentFixture<ReservamodalPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ReservamodalPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(ReservamodalPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
